> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/cosmos-hub/cosmos-bank-v1beta1-params.md).

# /cosmos/bank/v1beta1/params

Params queries the parameters of x/bank module.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://cosmos.blockpi.network/lcd/v1/<your-api-key>/cosmos/bank/v1beta1/params

// Result
{
    "params": {
        "send_enabled": [],
        "default_send_enabled": true
    }
}
```

{% endcode %}
